/* Genral Setup */

body {
	font-family: Helvetica,Arial,sans-serif;
	/*line-height: 1.3em;*/
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
	background: #5e5f5f
	
}

/* Divs */


#wrapper {
width: 1180px;
/*float: left;*/
margin: 0px 0px 0px 18px;
}

#header {
height: 50px;
width: 1180px;
/*background:url('../images/logoserp.png') no-repeat;*/
padding-left:0px;
padding-top:14px;
font-size:15px;
color: #eef3f0;
font-weight: bold;
}



#top_menu {
height: 0px;
}

#left_menu {
width: 200px;
height:600px;
display: inline-block;
vertical-align: top;
}

#main_content {
color: #eef3f0;
width: 970px;
min-height: 600px;
display: inline-block;
vertical-align: top;
}

#main_content a {
color: #eef3f0;
text-decoration: none;
}

#main_content a:hover {
color: #88fc93;
text-decoration: none;
}

#footer {
height: 20px;
color: #eef3f0;
font-size:11px;
padding-left:10px;

}

/*menu styles:*/

ul.menu {
color: #eef3f0;
font-size: 12px;
margin:0px;
}

ul.menu li{
display: block;
color: #eef3f0;
text-decoration: none;
padding-top:0px;
}

ul.menu li a {
color: #eef3f0;
text-decoration: none;
}

ul.menu li a:hover {
/*font-weight: bold;*/
color: #88fc93;
}

ul.menu li.current a{
color: #88fc93;
}

ul.nav-child {
font-size:11px;
font-weight:normal;
font-style:italic;
color: #eef3f0;
}

ul.nav-child li a {
color: #eef3f0 !important;
}

ul.nav-child li.current a {
color: #88fc93 !important;
}

ul.nav-child li a:hover {
/*font-weight: bold;*/
color: #88fc93 !important;
}

ul {
padding-left: 0px;
}

.menuclearer{
clear:both;
}